local sc = {
    name = "Hinatah the Samurai",
    source = "hinatah.png",
    textSpeed = 0.05,
    textSounds = {"wooh","woohoo","huh"},
    music = "tmp",
    musicVolume = .2,
    gender = "She",
    description = [[Hinata, this noble samurai leader of Waronia is notable for her honour and fairness in battle.
She's also notable for her battle...Yeah.]],
    
    p1 = {
        text=[[I have been called to a meeting by you sir and I am feeling quite impatient with all these meetings.
What on Wariona's neglected sector did you call me for?]],
        {"p2","It's lovely to meet you too"},{"p14","To sign the treaty of peace."}
    },
    p2 = {
        text=[[Oh my, I apologize for my rudeness! Of course it's lovely to meet you. You origionate from that newly developed centre called earth, if I'm correct, and I'm always correct.
So what may I do to make up for your kindness?]],
        {"p3","Oh, nothing"}, {"p5","Actually I'm looking for..."}
    },
    p3 = {
        text="Oh, that's good, I can now go back to my battle preparations, as you humans say: bah-bah",
        {"p4","Actually, we don't-",instant=true}
    },
    p4 = {
        BOOM=true,
    },
    p5 = {
        text=[[Oh, don't tell me, I'm good at guessing.
It needs instincts which are in turn needed to survival in a battle.]],
        {"p6","Oh"}
    },
    p6 = {
        text="Yes, so you're looking for....Starvitian glurple donuts!!",
        {"p7","No"}, {"p27","Sure"}
    },
    p7 = {
        text="Oh, wait, I know, Grechian Jellow Disease!",
        {"p8","Not quite"}, {"p26","Sure"}
    },
    p8 = {
        text="Wait, a...a...a..A DUEL!",
        thought="How does she survive in battle?",
        {"p9","Nooo"}, {"p17","Yes!!"}
    },
    p9 = {
        text="I know - pieces!",
        {"p10","No, *peace*"}, {"p25","Well, yes"}
    },
    p10 = {
        text="Oh, yes, thank you. A peace treaty, is that it? I guess that's honourable enough... Now if I can just find those documents...",
        {"p11","I'll wait"}, {"p14","Now, please"}, {"p16","QUICK!"}
    },
    p11 = {
        text = "Oh, thank you, very much. I'm sure I left it here...",
        {"p12","..."},{"p12","..."},{"p12","..."},{"p12","..."}
    },
    p12 = {
        text = "...",
        {"p13","I..."}
    },
    p13 = {
        "Oh, forget it, let's just do war! For honour! For blood! For...for...where's my plasma sword?",
        BOOM = true
    },
    p14 = {
        text= "Oh, you're right. That would take too much time...how about a duel?",
        {"p15","The treaty..."}, {"p17","I don't see why not"}
    },
    p15 = {
        text = "Hmmm, no war then, if it helps your pityful people. I'll go back to sparring and minor battles then.",
        SIGNED = true
    },
    p16 = {
        text = "How rude, I'm trying my quickest. With such a shout I can only come to see that you're challenging me to a duel!",
        {"p17", "I..."}
    },
    p17 = {
        text = "Oooh, a duel, yes! I'll see you at your Earthly sector this instant, teleporting now.",
        {"p24","Wait!"}, {"p18","I'll make you weep"}
    },
    p18 = {
        text="Ooooh, you get on my honourable nerves. For that I'll even go there MYSELF!",
        {"p19","Weren't you going anyway?"}
    },
    p19 = {
        text = "...",
        {"p20","?"}
    },
    p20 = {
        text = "Alright, I'm here in your office! Get ready for defeat! What's that over there? Security!? Wait I-",
        {"p21.5","What-"}
    },
    ["p21.5"] = {
        text = "Arrrghhhhh!!!!",
        {"p22","!!!"}, {"p22","yeah"}
    },
    p21 = {
        narrator = true,
        text = [[She got shot mercilessly by your security and couldn't defend because she forgot her sword....
Here last words were how dishonorable.]],
        {"p22","Oh my"}, {"p22", "Got what she deserved!"}
    },
    p22 = {
        narrator = true,
        text = [[The death of Hinatah triggered the planet Wariona to take up war on Earth. The waronians went to Earth and challenged every one on your planet to unexpected one on one duels. None of the aliens forgot their swords. All of the humans forgot theirs.
You where one of the first to perish in the duel.]],
        thought = "Talk about overdramatic...",
        {"p23","..."}, {"p23","..."}, {"p23","..."}, {"p23","..."}
    },
    p23 = {
        narrator = true,
        text = [[And they blew up your planet]],
        BOOM = true,
        loseText = "You're planet was a victom of an alien species wrath."
    },
    p24= {
        text = "...",
        {"p25","...?"}
    },
    p25 = {
        text = "Great stuff! I sent my representative there, good luck in the duel!",
        BOOM = true,
        loseText = "Your security was nothing against the waronian's swordplay. You got sliced and diced to pieces in an instant, leaving Earth in a state of panic. No peace treaty was signed."
    },
    p26 = {
        text = "Well, there you have it! I'll send it to you right now!",
        BOOM = true,
        loseText = "The Grechian Jellow disease caused a world wide pandamedic on Earth that wiped out all humans before you could even say the word 'qaurantined'. The Earth was left defenseless (except for the occasional shark attack)."
    },
    p27  = {
        text = "Well, there you have it! I'll send it to you right now!",
        BOOM = true,
        loseText = [[You decided not to eat the donut, maybe because it was colored glurple. Well that didn't matter because the donut ate you and alot of other things too. The Earth actually fared pretty well in the war, though the only inhabitat was the Starvitian glurple donut.
Eventually the Earth got blown up in the war after an attack on it while the donut was asleep.]]
    }
}
        
return sc